index_title=Paquetes de Software de Clúster
index_hosts=Servidores Gestionados
index_nohosts=No se han registrado servidores de Webmin para gestión de software.
index_add=Añadir servidor
index_gadd=Añadir servidores en grupo
index_installed=Paquetes Instalados
index_search=Buscar Paquete:
index_install=Instalar un Nuevo Paquete
index_installmsg=Selecciona la localización desde donde instalar un nuevo paquete...
index_local=Desde archivo local
index_uploaded=Desde archivo cargado
index_ftp=Desde ftp o URL http
index_installok=Instalar
index_return=lista de servidores
index_refresh=Refrescar listas de paquetes
index_down=Cada servidor debería volver a descargar el paquete
this_server=este servidor

install_err=No pude instalar paquete
install_elocal=No se ha digitado archivo local
install_elocal2='$1' no existe
install_eupload=Tu navegdor no soporta carga de archivos
install_eurl=URL incomprensible '$1'
install_edir=No es un directorio $1 válido
install_ezip=No es un archivo $1 comprimido o hecho con gzip
install_efile=No es un archivo $1 válido
install_title=Instalar Paquete
install_header=Instalar paquete
install_packs=Paquete(s) a instalar
install_servers=Servidore(s) donde instalar
install_ok=Instalar

add_title=Añadir Servidores
add_msg=Añadiendo $1...
add_gmsg=Añadiendo servidores en grupo $1...
add_err=No pude añadir servidor
add_gerr=No pude añadir grupo
add_echeck=El servidor $1 no tiene el módulo de paquetes de software
add_esystem=El servidor $1 no está usando el mismo sistema de paquete que esta máquina
add_ok=Añadido $1 con $2 paquetes.

search_title=Búsqueda de Paquete
search_nomatch=Ningún paquete coincidía con $1
search_none=Ninguno
search_desc=Descripción
search_class=Clase
search_pack=Paquete
search_match=Paquetes coincidentes con $1
search_return=resultados de búsqueda

host_title=Servidor Gestionado
host_header=Detalles de software de servidor gestionado
host_name=Nombre de máquina
host_type=Tipo de servidor
host_delete=Quitar de lista gestionada
host_installed=Paquetes instalados
host_open=Abrir todos
host_close=Cerrar todos
host_all=Todos los paquetes
host_count=Paquetes instalados
host_os=SO de Webmin

edit_title=Editar Paquete
edit_details=Detalles de Paquete de $1
edit_desc=Descripción
edit_pack=Paquete
edit_class=Clase
edit_none=Ninguno
edit_ver=Versión
edit_vend=Vendedor
edit_arch=Arquitectura
edit_inst=Instalado
edit_list=Listar archivos en:
edit_uninst=Desinstalar desde:
edit_return=detalles de paquete
edit_hosts=Instalado en Máquinas
edit_all=&lt;todas las máquinas&gt;

list_title=Archivos de Paquete
list_files=Archivos para Paquete $1 en $2
list_path=Trayectoria
list_owner=Propietario
list_group=Grupo
list_type=Tipo
list_size=Medida
list_status=Status
list_ok=Ok

refresh_title=Refrescar Listas de Paquete
refresh_header=Volviendo a requerir listas de paquete desde todos los servidores...
refresh_1=Refrescado $1 (añadido $2 , quitado $3)
refresh_2=Refrescado $1 (añadido $2)
refresh_3=Refrescado $1 (quitado $2)
refresh_4=Refrescado $1 (sin cambios)
refresh_done=... hecho
refresh_del=Quitado $1 de la lista del servidor
refresh_failed=No pude refrescar $1: $2

delete_err=No pude borrar el paquete $1
delete_epack=El paquete $1 no existe
delete_title=Borrar Paquete
delete_rusure=¿Estás seguro de querer borrar el paquete $1 de todos los servidores?. Hasta $2 archivos ($3 octetos) se borrarán para siempre.
delete_rusure2=¿Estás seguro de querer borrar el paquete $1 de $3?. Hasta $2 archivos ($3 octetos) se borrarán para siempre.
delete_ok=Borrar
delete_error=No pude borrar de $1: $2
delete_success=Borrado de $1.
delete_done=... hecho
delete_header=Borrando paquete $1...

do_title=Instalar Paquete
do_header=Instalando $1 en todas las máquinas...
do_header2=Instalando $1 en $2...
do_done=... hecho
do_failed=No pude instalar en $1: $2
do_success=Instalado en $1
do_already=Ya instalado en $1.
do_details=Detalles de Paquete
do_desc=Descripción
do_class=Clase
do_pack=Paquete
do_ver=Versión
do_vend=Vendedor
do_arch=Arquitectura
do_inst=Instalado
do_none=Ninguno
do_edeleted=El archivo de instalación ha sido borrado - vuelve al índice del módulo y prueba otra vez.

